# getResolve

abstract fun getResolve(): IvyArtifactRepositoryMetaDataProvider

Returns the meta-data provider used when resolving artifacts from this repository. The provider is responsible for locating and interpreting the meta-data for the modules and artifacts contained in this repository. Using this provider, you can fine tune how this resolution happens.

#### Return

The meta-data provider for this repository.